
.input_required{
	color:#f00;
	font-size:12px;
}
@media screen and (max-width: 580px){
	.text{
		width:260px;
	}
	textarea{
		width:260px;
	}
}
@media screen and (max-width: 770px){
	.form{
		text-align:center;
	}
	.main-img{
		margin-top:-3%;
	}
}
@media screen and (min-width: 1366px){
	.text{
		width:780px;
	}
	textarea{
		width:780px;
	}
}